
#wb_header { background: transparent none repeat scroll left top; height: 70px; }
#wb_main { background: transparent none repeat scroll left top; height: 1840px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
body { background: #1f2831 url("../gallery_gen/3ba236e701542aaa4d923d8189d8d549.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1960px; }
.root { width: 1200px; height: 1960px; overflow: visible; min-height: 1960px; }
#wb_element_instance0 { left: 390px; top: 25px; min-width: 630px; width: 630px; min-height: 40px; height: 40px; display: block; z-index: 429; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #1f2831; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #2195f3; line-height: 16px; background: transparent url('../gallery/hover.jpg') repeat-x scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #2195f3; line-height: 16px; background: transparent url('../gallery/hover.jpg') repeat-x scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 4px; top: 0px; min-width: 570px; width: 570px; min-height: 33px; height: 33px; display: block; z-index: 420; }
#wb_element_instance2 { left: 1025px; top: 16px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 343; }
#wb_element_instance2 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 0px; top: 16px; min-width: 430px; width: 430px; min-height: 32px; height: 32px; display: block; z-index: 403; }
#wb_element_instance4 { left: 10px; top: 670px; min-width: 1180px; width: 1180px; min-height: 43px; height: 43px; display: block; z-index: 266; }
#wb_element_instance5 { left: 30px; top: 130px; min-width: 570px; width: 570px; min-height: 288px; height: 288px; display: block; z-index: 264; }
#wb_element_instance6 { left: 120px; top: 740px; min-width: 950px; width: 950px; min-height: 400px; height: 400px; display: block; z-index: 269; }
#wb_element_instance7 { left: 50px; top: 1030px; min-width: 1100px; width: 1100px; min-height: 252px; height: 252px; display: block; z-index: 273; }
#wb_element_instance8 { left: 30px; top: 410px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 277; }
#wb_element_instance8 .wb_button { width: 160px; height: 50px; font-family: 'Roboto',sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #2195f3 none repeat scroll left top; }
#wb_element_instance8 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #0f7dd1 none repeat scroll left top; }
#wb_element_instance8 .wb_button:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #0f7dd1 none repeat scroll left top; }
#wb_element_instance9 { left: 0px; top: 660px; min-width: 1200px; width: 1200px; min-height: 540px; height: 540px; display: block; z-index: 254; }
#wb_element_instance9 > div.wb_shp { background: #1f2831 none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 540px; }
#wb_element_instance10 { left: 30px; top: 500px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 279; }
#wb_element_instance10 .wb_button { width: 160px; height: 50px; font-family: 'Roboto',sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #2195f3 none repeat scroll left top; }
#wb_element_instance10 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #0f7dd1 none repeat scroll left top; }
#wb_element_instance10 .wb_button:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #0f7dd1 none repeat scroll left top; }
#wb_element_instance11 { left: 90px; top: 1196px; min-width: 1040px; width: 1040px; min-height: 604px; height: 604px; display: block; z-index: 124; }
#wb_element_instance12 { left: 0px; top: 1312px; display: block; z-index: 9000; }
#wb_element_instance13 { left: 0px; top: 88px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
